package pkg1

// 导出变量 首字母大写（public）
var (
	Var1 = "This is Var1"
	Var2 = "This is Var2"

	// 未导出变量 首字母小写(private)
	var3 = "This is var3" // unexported variable
)

func GetVar3() string {
	return var3
}
